[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Problem with installing drivers for Intel 3945 wireless on FC6 kernel 2.6.20-1.2962.fc6



So I went to "yum install" the following and this is what I get:


# yum install ieee80211 ipw3945 ipw3945d ipw3945-ucode
Loading "fastestmirror" plugin
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
atrpms                    100% |=========================|  951 B    00:00
livna                     100% |=========================| 2.1 kB    00:00
core                      100% |=========================| 1.1 kB    00:00
updates                   100% |=========================| 1.2 kB    00:00
freshrpms                 100% |=========================| 2.1 kB    00:00
extras                    100% |=========================| 1.1 kB    00:00
Loading mirror speeds from cached hostfile
Reading repository metadata in from local files
primary.xml.gz            100% |=========================| 422 kB    00:01
updates   : ################################################## 1095/1095
primary.xml.gz            100% |=========================| 1.6 MB    00:02
extras    : ################################################## 4955/4955
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for ipw3945-ucode to pack into transaction set.
ipw3945-ucode-1.14.2-4.at 100% |=========================| 2.9 kB    00:00
---> Package ipw3945-ucode.noarch 0:1.14.2-4.at set to be updated
---> Downloading header for ipw3945 to pack into transaction set.
ipw3945-1.2.0-18.3.fc6.i3 100% |=========================| 3.3 kB    00:00
---> Package ipw3945.i386 0:1.2.0-18.3.fc6 set to be updated
---> Downloading header for ipw3945d to pack into transaction set.
ipw3945d-1.7.22-4.at.i386 100% |=========================| 2.9 kB    00:00
---> Package ipw3945d.i386 0:1.7.22-4.at set to be updated
---> Package ieee80211.i386 0:1.2.18-19.fc6 set to be updated
--> Running transaction check
--> Processing Dependency: ipw3945-kmdl-1.2.0-18.3.fc6 for package: ipw3945
--> Processing Dependency: ieee80211-kmdl-1.2.18-19.fc6 for package: ieee80211
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package ieee80211-kmdl-2.6.22.1-24.fc6.i686 0:1.2.18-19.fc6 set to be updated
---> Downloading header for ipw3945-kmdl-2.6.22.1-24.fc6 to pack into transaction set.
ipw3945-kmdl-2.6.22.1-24. 100% |=========================| 4.0 kB    00:00
---> Package ipw3945-kmdl-2.6.22.1-24.fc6.i686 0:1.2.0-18.3.fc6 set to be updated
--> Running transaction check
--> Processing Dependency: /boot/vmlinuz-2.6.22.1-24.fc6 for package: ipw3945-kmdl-2.6.22.1-24.fc6
Importing additional filelist information
filelists.xml.gz          100% |=========================| 2.0 MB    00:05
updates   : ################################################## 1095/1095
filelists.xml.gz          100% |=========================| 3.6 MB    00:06
extras    : ################################################## 4955/4955
--> Processing Dependency: /boot/vmlinuz-2.6.22.1-24.fc6 for package: ieee80211-kmdl-2.6.22.1-24.fc6
--> Finished Dependency Resolution
Error: Missing Dependency: /boot/vmlinuz-2.6.22.1-24.fc6 is needed by package ipw3945-kmdl-2.6.22.1-24.fc6
Error: Missing Dependency: /boot/vmlinuz-2.6.22.1-24.fc6 is needed by package ieee80211-kmdl-2.6.22.1-24.fc6

>From what I can see I'm running the latest "production" kernel and the kernel-2.6.22-1.24.fc6 is still a "testing" kernel.  "yum
list" and "yum check-update" don't show the 2.6.22 kernel as an update anywhere that I can see so what's the deal?  Am I doing
something wrong here?

Thanks.

Kevin Martin


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]